body {
    background-image: url(chalkboard.jpeg);
}

h1 {
    color: white;
    text-align: center;
    text-shadow: #000066 4px 4px 2px;
    -webkit-text-stroke: 1px blue;
    font-family: Verdana, monospace;
}

h2 {
    color: white;
    text-decoration-line: underline;
    text-shadow: black 2px 2px 3px;
}

hr {
    color: #ebeeec;
    width: 100%;
    height: 3px;
    background: #ebeeec;

}

.maincontainer {
    display: flex;
    flex-direction: column;
}

.maincontainer > div {
    border-style: inset;
    border-width: medium;
    border-color: red;
    color: white;
    text-shadow: black 1px 1px 2px;
    font-size: 18px;
}

table {
    border-collapse: collapse;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    background-color: #363738;

}

td,th {
    border-bottom: 1px solid white;
    border-right: 1px dotted white;
    color: white;
    padding-left: 15px;
}

td:hover {
    background-color: #ebeeec;
    color: black;
    text-shadow: 1px 1px 1px gray;
}

th {
    text-shadow: 1px 1px 1px black;
}

a {
    color: white;
    font-size: 35px;
}
